
.pagination{
    align-items: center;
    margin-left: -10px;
}
    
.page-link {
  border: none;
  color:#A4ACD8;
  font-weight:600;
  padding:0.1em 0.65em;
  font-weight: normal;
}

.page-link:hover{
    background-color: transparent;
    color:#A4ACD8;
  }

  .page-link:focus{
    box-shadow: none;
  }

.page-item.active .page-link{
    background-color:transparent;
    color: #6266AC;
    border-color:#A4ACD8;
    font-weight: bold;
}

.pagination-next .page-link svg, .pagination-prev .page-link  svg{
    stroke: #A4ACD8;
    fill:#A4ACD8;
    width:11px;
    height:24px;
}

.pagination-next{
    transform:rotate(180deg);
    margin-top: 2px;
}

.disabled{
    display: none;
}